# setenv |

## Description

Set an environment variable's value (for the current geant process).

## Parameters

name
  Description: Name of variable

  Domain: Identifier

  Default: -

value
  Description: Value to be assigned

  Domain: String

  Default: -

## RNG Specification

      <define name="setenv">
        <element name="setenv">
          <ref name="dir_if_unless"/>
          <attribute name="name"/>
          <attribute name="value"/>
        </element>
      </define>

## Examples

      <setenv name="MY_ENV" value="some_value"/>